Bug 9961 - pdftopbm segfaults
Summary: pdftopbm segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpdf   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 17:08 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 18:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-04 17:08:13 UTC
pdftopbm segfaults on valid pdf files ...

example:

bash# pdftopbm /usr/share/texmf/doc/etex/base/etex-man.pdf bar
Segmentation fault (core dumped)
bash#

Comment 1 Cristian Gafton 2000-03-06 21:15:59 UTC
I suspect this is low priority

Comment 2 Derek Tattersall 2000-03-09 15:37:59 UTC
pdftopbm  gets a bus error on sparc ultra.

Comment 3 Preston Brown 2000-08-29 17:58:04 UTC
sparc is no longer supported.

Comment 4 Preston Brown 2000-08-29 18:00:55 UTC
additionally, this works fine with the xpdf from RHL 7.0 on i386 at least.


Note You need to log in before you can comment on or make changes to this bug.